Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 11:54:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C yasar harafath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasar harafath Bot:  Hi Yasar Harafath ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9582867892 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505988634            03:48 PM, 20th Aug                     yasar harafath                    Yesterday I have ordered something and it’s said today I ll get it… till now it’s on processing… order number is 9582867892           03:48 PM, 20th Aug                   Abdulqader                   Hi Yasar , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:49 PM, 20th Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:49 PM, 20th Aug                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:50 PM, 20th Aug                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           03:50 PM, 20th Aug                     yasar harafath                    Ok           03:50 PM, 20th Aug                   Abdulqader                   please nnote  that we will contact you through your email once we get any updates           03:50 PM, 20th Aug                     yasar harafath                    But make it fast           03:50 PM, 20th Aug                     yasar harafath                    I have ordered things only because it’s stated I ll get today           03:51 PM, 20th Aug                   Abdulqader                   please accept our sincere apologies for this unexpected delay we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           03:51 PM, 20th Aug                     yasar harafath                    Yes I need it ASAP           03:52 PM, 20th Aug                     yasar harafath                    make it done           03:52 PM, 20th Aug                   Abdulqader                   Yes for sure will do the needfull           03:52 PM, 20th Aug                   Abdulqader                   Is there anything else I can assist you with?           03:52 PM, 20th Aug                     yasar harafath                    No thanks           03:52 PM, 20th Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 20th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4753007